/* declaration des fonctions de sl_system.c */

int verifArgs();
param *initializeParam();

sl_system *initializeSystem();
void displaySystem();
chain_list *compileVHDL();
void mappingSC();
void mappingC4();
chain_list *addChapeaux();
